Nini Library API Reference - http://nini.sourceforge.net/ |

# IniWriteState Enumeration

The state of the writer.

public enum IniWriteState

#### Members

Member Name | Description
--- | ---
Start | The writer has not started writing.
BeforeFirstSection | An empty line has been written but no sections.
Section | A section has been written.
Closed | The writer is closed.

#### Requirements

Namespace: Nini.Ini

Assembly: Nini (in Nini.dll)

#### See Also

Nini.Ini Namespace